[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[K12OSN] Problems with RH7.2 and perl_mod



I have searched the web for a couple days so i turn to you all for
assistance.

I have include the following commands in my httpd.conf

PerlModule
PerlRequire

and I keep getting "Invalid Command" when I run httpd.

I have been searching the web and from what I see, it seems to indicate
that I am running Apache witout the perl_mod compiled in.

I am puzzled.  I installed RH7.3 and, of course, used RPMs for
installation.  

Any assistance will be greatly appreciated


-- 
Michael Cortes
Fort LeBoeuf School District
34 East 9th Street
PO Box 810
Waterford PA 16441-0810
814.796.4795






[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]